/************
*** Arval *** 
************/

/*** GLOBAL SETTINGS ***/
body{ background: #d1d4d1; text-align: center; font-family: Arial; margin: 8px 0 22px;}
a, a img{ outline: none; text-decoration: none;}
img {border : 0;}
h2{ color: #00925b; font-size: 30px; margin: 0; padding: 10px 0; line-height: 30px;}
p, label{ color: #3f3f3f; font-size: 14px; margin: 0; padding: 10px 0; line-height: 19px;}
h4{ color: #3f3f3f; font-size: 16px; margin: 0; padding: 10px 0px 15px 0px; line-height: 10px;}
h3{ color: #00925b; font-size: 21px; margin: 0; padding: 10px 0; line-height: 15px; font-weight: bold;}
h3.grey{ color: #3f3f3f; font-size: 18px; line-height: 24px; }
li{list-style: none;}
:focus{ outline:0;}


/*** UTILITY CLASSES ***/
.hr{ background: #d1d4d1; margin: 10px 0; width: 100%; height: 1px}
.container{ width: 940px; margin: 0 auto; text-align: left; clear: both;}
.bordered{ border-top: 10px solid #00925b; width: 900px; padding: 20px; }

/*** OTHER CLASSES ***/
body > header{ background: #d1d4d1 url('header-bg.png') left bottom repeat-x; height: 52px; }
body > header .logo{ background: transparent url('header-logo.png') 0 0 no-repeat; height: 52px; }
body > header .logo a{ text-indent: 100%; white-space: nowrap; overflow: hidden; line-height: 50px; display: block; width: 300px;}

section#main{ background: white; margin-top: 20px; overflow: hidden; }

/*** Cars Boxes ***/
.offers, .boxes{ overflow: hidden;}

.offers .boxes{padding-top: 15px;}
.offerbox{
	width: 209px;
	height: 290px;
	background: #fff url('offerbox-bg.jpg') 0 0 no-repeat;
	float: left;
	margin-right: 21px;
	position: relative;
}
.offerbox .title{ color: #119966; padding:2px 0; margin: 0;}
.offerbox a.selectbox{ padding: 12px 9px 12px 12px; display: block; overflow: hidden; width: 186px; border: 1px solid #d2d2d2; height: 223px;}
.offerbox a.selectbox:hover{ border: 1px solid #00925b;}
.offerbox a > p{ font-size: 11px; line-height: 12px; padding:2px 0;}
.offerbox .subtitle{ font-size: 12px; font-weight: bold;}
.offerbox .price{ background: transparent url('offerbox-arrow.png') top center no-repeat; height: 36px; padding-top: 6px; }
.offerbox .price p{ min-height: 16px; background-color: #119966; font-size: 12px; line-height: 23px; padding:7px 10px 6px; color: #fff; overflow: hidden;}
.offerbox .price p span, .offerbox .price p sup{ display: block; float: left; margin-right: 2px;}
.lt-ie8 .offerbox .price p span, .lt-ie8  .offerbox .price p sup{ margin-right: 1px; }
.offerbox .price p .old{ color: #cee1da; font-size: 14px; text-decoration: line-through; }
.offerbox .price p .new{ font-size: 23px; font-weight: bold; }
.offerbox .price p .euro{ font-size: 15px; font-weight: bold;}

.offerbox-ask{
	width: 210px;
	height: 301px;
	float: left;
	position: relative;
}
.offerbox-ask .bg{ height: 287px; background: #00925b;}
.offerbox-ask .bg img{ display: block;}
.offerbox-ask a.selectbox{ padding: 0px 13px 12px 0px; display: block; overflow: hidden; width: 195px; border: 1px solid #d2d2d2; height: 233px;}
.offerbox-ask a.selectbox:hover{ border: 1px solid #00925b;}

.offerbox .arrow, .offerbox-ask .arrow{
	position: absolute;
	top: 287px;
	left: 86px;
	display: none;
	width: 37px;
	height: 13px;
	background: white url('offerbox-arrow-big.gif') 0 0 no-repeat;
}
.offerbox-ask .arrow{ background-position: -37px 0;}
.offerbox.opened .arrow, .offerbox-ask.opened .arrow{ display: block;}
.offerbox.opened .choice .details{ background-position: right -18px;}
.choice{
	margin: 0;
	line-height: 29px;
	overflow: hidden;
	padding: 3px 12px 2px; 
}
.choice label{font-size: 12px; padding: 7px 0 0 4px; cursor: pointer; float: left; display: block;}
.choice label:hover{cursor: pointer;}
.lt-ie10 .choice input{ display: block; float: left; margin: 0 2px; padding: 0; }
.choice .radio{ float: left;}
.choice .radio input{display: block; float: left; margin: 9px 2px 0 1px;}

.choice .details{ float: right; display: block; padding-right: 25px; height: 18px; background: transparent url('offerbox-openclose-green.png') right top no-repeat; line-height: 18px; margin: 7px 0; font-size: 12px; color: #119966;}
.choice .details:hover{ color: #007348;}

.offerbox-ask .choice label{ color: white; }
.offerbox-ask .choice .details{ color: white; background: transparent url('offerbox-openclose-white.png') right top no-repeat;}

/*** Cars More Contens ***/
.offers-moreinfo{
	min-height: 1px;
	margin-top: 16px;
}
.offers-moreinfo ul{ margin: 0; padding: 0; }
.offers-moreinfo p, .offers-moreinfo li{ font-size: 12px; line-height: 18px; padding: 0;}
.offers-moreinfo li{ border-bottom: 1px solid #ebebeb; padding: 6px 0; text-indent: 0;}
.offers-moreinfo li strong {font-size: 14px; color: #3f3f3f; line-height: 24px}
.offers-moreinfo li.last{ padding-bottom: 0; border-bottom: 0;}
.offers-moreinfo .promo{ position: absolute; z-index: 1; right: 0; top: 0;}
.offers-moreinfo > div{ display: none; padding: 12px 24px 24px; background: #f7f7f7; border: 1px solid #ebebeb; position: relative; margin-bottom: 22px;}

/*** Form ***/
.form table.wrapper{
	width: 100%;
	border-top: 1px solid #e8e8e8;
	margin-top: 15px
}
.form table.wrapper tr{ overflow: hidden;}
.form table.wrapper tr td{ line-height: 32px; border-bottom: 1px solid #e8e8e8; color: #3f3f3f; font-size: 13px;}
.form table.wrapper .bg_linea.last td{ line-height: 16px;}
.form table.wrapper .bg_linea.last td label, .form table.wrapper .bg_linea.last td input{
	display: inline;
	color: #3f3f3f;
	font-weight: bold;
	padding: 10px 0;
	margin: 1px;
	background: none;
}
.form table.wrapper .bg_linea.last td input#radio0{ margin-left: 10px}
.lt-ie10 .form table.wrapper .bg_linea.last td div{clear: both; overflow: hidden;}
.lt-ie10 .form table.wrapper .bg_linea.last td input, .lt-ie10 .form table.wrapper .bg_linea.last td label{ float: left; display: block; padding: 0 }
.lt-ie10 .form table.wrapper .bg_linea.last td input{ margin-top: 4px}
.form table.wrapper .bg_linea input, .form table.wrapper .bg_linea select, .form table.wrapper .bg_linea textarea{
	width: 640px;
	min-height: 16px;
	line-height: 16px;
	padding: 3px 5px;
	font-size: 12px;
	font-family: Arial;
}
.form table.wrapper .bg_linea input{ border: none; background: #f0f0f0; margin: 5px 0; display: block;}
.form table.wrapper .bg_linea select{ width: 650px;}
.form table.wrapper .bg_linea textarea{ min-height: 100px; margin: 5px 0; display: block; border: none; background: #f0f0f0;}
.form table.wrapper .submit{
	float: right;
	margin: 10px 0;
	padding: 10px;
	line-height: 21px;
	color: white;
	text-transform: uppercase;
	min-width: 85px;
	background: #00925b url('form-submit-arrow.png') 52px 9px no-repeat;
	text-align: left;
	font-size: 13px;
	font-weight: normal;
	-webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -kthtml-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.form table.wrapper .submit:hover{ background-color: #007348; cursor: pointer;}
.form .disclaim{ color: #616a71; font-style: italic; font-size: 12px; line-height: 15px; margin-top: 16px;}

/*** Benefits Section ***/
section#benefit{
	margin-top: 22px;
	overflow: hidden;
}
section#benefit h2, section#video h2{ font-size: 29px; line-height: 32px}
section#benefit > div{ float: left; width: 420px; background: white; height: 360px;}
section#benefit > div h2{ padding-top: 0 }
section#benefit ul{ padding: 0; margin: 15px 0 10px;}
section#benefit > div.first{ margin-right: 20px; padding: 0; width: 460px; height: 400px; position: relative;}
section#benefit > div.first h2{ padding: 20px 20px 10px 20px;}
section#benefit > div.first > p{padding: 10px 20px;}
section#benefit > div.first ul{ position: absolute; bottom: 0; width: 100%; margin: 0;}
section#benefit  > div.first ul li{ font-size: 16px; color: #3f3f3f; font-weight: bold; line-height: 60px; height: 60px; border-top: 1px solid #d1d4d1; text-indent: 80px; background: #f0f0f0 url('benefits-icons.png') 10px -85px no-repeat; padding: 5px 0; }
section#benefit  > div.first ul li.first{ background-position: 10px -5px}
section#benefit  > div.first ul li.last{ background-position: 10px -165px}
section#benefit > div.last ul li{ font-size: 15px; font-weight: bold; color: #3f3f3f; line-height: 30px; text-indent: 40px; margin: 7px 0; background: #fff url('benefits-icons-mini.gif') 0 1px no-repeat;}
section#benefit > div.last ul li.b{ background-position: 0 -37px; }
section#benefit > div.last ul li.c{ background-position: 0 -74px; }
section#benefit > div.last ul li.d{ background-position: 0 -115px; }
section#benefit > div.last ul li.e{ background-position: 0 -154px; }
section#benefit > div.last ul li.f{ background-position: 0 -194px; }

/*** Video Section ***/
section#video{
	margin-top: 22px;
	background: white;
	padding: 0;
	width: 940px;
}
section#video h2{ padding: 20px;}
section#video .player{ border-top: 1px solid #d1d4d1; background: #eeefef; padding: 20px;}

/*** Footer ***/
footer.container{
	margin-top: 22px;
	height: 60px;
	background: #00925b;
	color: white;
}
footer p{ line-height: 40px; color: white; text-align: center; font-size: 15px;}


/*  ok / ko */


.ico-ko {
    background-position: left bottom;
}

.ico-ok, .ico-ko {
    background-image: url("../images/ico-errore-ok.gif");
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    margin: 15px auto;
    width: 40px;

}
p.center{text-align: center; font-size: 16px;}



a.link-sx {
    background: url("../images/call-arrow-green-sx.png") no-repeat scroll left 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #3F3F3F;
    cursor: pointer;
    display: block;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 19px;
    line-height: 19px;
    padding-left: 23px;
	margin-top: 10px;
}

a.link-sx:hover{
	background-position: bottom left;
	color: #00925b;
}